#lost_found_wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
    display: none;
    background-color: #f2f2f2;
}

.close_lost_found_wrapper {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}

#close_lost_found_btn {
    width: 55px;
    margin: 15px 7px 0 0;
}

.lost_found_top_wrapper {
    width: 90%;
    margin: 0 auto;
    padding: 10px 0 0 0;
    box-sizing: border-box;
}

.lost_found_header {
    font-family: sans-serif;
    font-size: 18px;
}

.lost_found_forward p {
    font-family: sans-serif;
    font-size: 15px;
    margin: 10px 0;
}

.lost_found_warning {
    font-family: sans-serif;
    font-size: 14px;
    color: red;
}

#lost-found-form {
    width: 90%;
    margin: 30px auto 0 auto;
    padding: 0 0 70px 0;
}

.l-f-review-btn-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
}


#l-f-review-btn-wrapper button{
    background: #595959;
}

.l-f-error-message {
    min-height: 1.2em;
    color: var(--error);
    font-size: 0.86rem;
    line-height: 1.35;
}

.l-f-span {
    display: inline-block;
    font-family: sans-serif;
    font-size: 13px;
    color: red;
    margin-left: 10px;
}

.l-f-submit-btn-wrapper {
    width: 100%;
    display: none;
    flex-direction: column;
    align-items: center;
}